{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2025-10-01T17:16:19+02:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:theme:25.10.198",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "theme",
            "version": "25.10.198",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2025 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:theme:25.10.198:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/theme@25.10.198?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/de.inetsoftware/jlessc@1.14?package-id=-1004641300",
            "type": "library",
            "group": "de.inetsoftware",
            "name": "jlessc",
            "version": "1.14",
            "description": "A Less CSS compiler written completely in Java (pure Java).",
            "purl": "pkg:maven/de.inetsoftware/jlessc@1.14"
        }
    ],
    "serialNumber": "urn:uuid:e10f3f3a-6baf-4acd-abb2-4e3a47653ccd",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 198,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:theme:25.10.198",
            "dependsOn": [
                "pkg:maven/de.inetsoftware/jlessc@1.14?package-id=-1004641300"
            ]
        }
    ]
}